Changes

Jump to navigation Jump to search
Line 80: Line 80:     
'''MacFlightGear 1.9.1/2.0.0'''<BR>
 
'''MacFlightGear 1.9.1/2.0.0'''<BR>
You can download the "MacFlightGear"-Application from the [http://www.flightgear.org/Downloads/binary.shtml#mac FlightGear download-center]. The current version 2.0.0 of the code does contain the FGCom and works for OSX >= 10.5. (with lower OSX versions you will end up with a generic "bus error" message).
+
You can download the "MacFlightGear"-Application from the [http://www.flightgear.org/Downloads/binary.shtml#mac FlightGear download-center]. The current version 2.0.0 of the code does contain the FGCom and works for OSX >= 10.5. (with OSX versions < 10.5 you will end up with a generic "bus error" message).
    
====Install on Windows====
 
====Install on Windows====
271

edits

Navigation menu